#lager-zagolovok,
#lager-bg {
    margin-top: 50px;
}

#lager-zagolovok h1 {
    font-size: var(--heading-size);
    font-family: var(--ubuntu-font);
    line-height: 120%;
    font-weight: 500;
    text-align: center;
}

#lager-bg .lager-background {
    background-image: url(/up/pageblock/content/lager/lager_bg.webp);
    height: 314px;
    max-width: 1180px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto;
}

#lager-description {
    display: flex;
    flex-direction: column;
    gap: 30px;
}



@media (max-width: 910px) {
    #lager-bg .lager-background {
        height: 280px;
    }
}


@media (max-width: 768px) {
    #lager-bg {
        margin-top: 25px;
    }

    #lager-bg .lager-background {
        background-image: url(/up/pageblock/content/lager/lager_bg2.webp);
    }
}


@media (max-width: 700px) {
    #lager-bg .lager-background {
        height: 200px;
    }
}